Los móviles con versiones Android antiguas perderán compatibilidad con el certificado de Let’s Encrypt en 2021

Tecno Noticias

Los teléfonos móviles con versiones antiguas de Android dejarán de ser compatibles el próximo año con las páginas web que usen el certificado raíz Let’s Encrypt, lo que hará dichas páginas webs queden bloqueadas pese a ser seguras.

Let’s Encrypt ha informado en su página web de que el 1 de septiembre de 2021 expirará el certificado raíz DST Root X3 firmado por IdenTrust, lo que significa que las páginas web que lo tengan dejarán de ser compatibles plataformas de software como Android.

En concreto, la compañía señala que la compatibilidad se perderá con las versiones anteriores a Android 7.1.1, es decir, el 33,8 por ciento de los móviles Android mostrarán errores cuando el usuario visite una página con certificado de Let’s Encrypt.

Ante esta situación, la compañía ha indicado que «se han comprometido con todo el mundo a tener comunicaciones seguras que respeten la privacidad», pero ha remarcado el problema de la actualización en Android, que afecta precisamente a los usuarios más vulnerables, aquellos que no pueden permitirse comprar un móviles nuevo cada cuatro años.

Hasta que expire el certificado raíz DST Root X3, habrá un periodo de transición, que comenzará el 11 de enero de 2021, cuando se introduzca un cambio en la API para empezar a usar su propio certificado, ISRG Root X1.

Para los usuarios de versiones antiguas de Android, Let’s Encrypt recomienda instalar la versión móvil de Firefox -es socio de Let’s Encrypt y cuenta con soporte desde Android 5- ya que tiene su propia lista de certificados raíz de confianza para validar sitios web.

Deja una respuesta